bol={hab=39,x=28,y=25,bb={x=0,y=0,w=16,h=8}}

function bol.init()
    bol.update=bol.update
    bol.draw=bol.draw
end

function bol.draw()
    draw.surf(112,88,16,8,bol.x,bol.y,16,8)
end

function bol.update()
    if bol.hab==abad.hab then
        if aabb(abad,bol) then
            abad.objects.bol=true
            start_scene(scenes.bol_trobat)
            remove_actor(bol)
        end
    end
end
